Mozilla detecta plug-ins inseguros para IE, Chrome y Safari

CloudCortafuegosSeguridad

Tras lanzar un servicio que comprobaba que los plug-ins para Firefox no estuvieran desactualizados, éste se ha extendido al resto de navegadores.

Mozilla ha lanzado un servicio que comprueba los plug-ins para los navegadores Internet Explorer, Chrome, Opera y Safari para asegurarse de que no incorporan fallos conocidos o vulnerabilidades de seguridad.

El servicio se basa en una característica lanzada el año pasado y que sólo comprobaba que los plug-ins para Firefox estuvieran actualizados. Por el momento se ofrece una cobertura limitada para las extensiones de Internet Explorer, pero Mozilla planea ofrecer un servicio completo.

Desde la fundación creen que la seguridad de los plug-ins es un tema pendiente para la web y que por eso, aunque inicialmente los esfuerzos se centraron en crear una página que funcionara con los usuarios de Firefox, “el equipo ha extendido la comprobación de plug-ins a Safari 4, Chrome 4 y Opera 10.5”.

El control está diseñado para advertir a los usuarios de que están utilizando versiones desactualizadas de Adobe Flash, Oracle Java Virtual Machine, u otros tipos de programas que trabajan de cerca con los navegadores. De hecho, sólo unas semanas después de lanzarse el servicio de comprobación para Flash se descubrió que más de la mitad de los navegadores Firefox estaban ejecutando una versión insegura del programa de Adobe.

Leer la biografía del autor  Ocultar la biografía del autor